<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array/>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>88xZPY</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24C101</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>16C5031c</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>16.2</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentDescriptionID</key>
			<string>tVvJ9c</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>436085213325754610</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>5</integer>
			<key>INIntentName</key>
			<string>TodayProjectConfiguration</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Project File</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>KNQaRJ</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>projectFile</string>
					<key>INIntentParameterObjectType</key>
					<string>WidgetProjectFile</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Project File</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>RtBeuo</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Today Project Configuration</string>
			<key>INIntentTitleID</key>
			<string>gpCwrM</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeDisplayName</key>
			<string>Project File</string>
			<key>INTypeDisplayNameID</key>
			<string>ABVbAf</string>
			<key>INTypeLastPropertyTag</key>
			<integer>100</integer>
			<key>INTypeName</key>
			<string>WidgetProjectFile</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
				<dict>
					<key>INTypePropertyDisplayName</key>
					<string>Project File Path</string>
					<key>INTypePropertyDisplayNameID</key>
					<string>Hksmq1</string>
					<key>INTypePropertyDisplayPriority</key>
					<integer>5</integer>
					<key>INTypePropertyName</key>
					<string>qppFilePath</string>
					<key>INTypePropertyTag</key>
					<integer>100</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
